MS13-092 - Important : Vulnerability in Hyper-V Could Allow Elevation of Privilege (2893986) -...

Discussion in 'Security Alerts' started by News, Nov 12, 2013.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,192
    Likes Received:
    20
    Severity Rating: Important
    Revision Note: V1.0 (November 12, 2013): Bulletin published.
    Summary: This security update resolves a privately reported vulnerability in Microsoft Windows. The vulnerability could allow elevation of privilege if an authenticated attacker passes a specially crafted function parameter in a hypercall from one running virtual machine to another running virtual machine on the same host.

    Continue reading...
     

Share This Page

Loading...